@import url("https://fonts.googleapis.com/css?family=Josefin+Sans|PT+Sans|Cantarell|Rosarivo");
div p, div li, body {
  font-size: 17px;
  color: #231f20;
  font-family: "PT Sans", sans-serif;
  letter-spacing: 0.5px; }

h1, h2, h3, h4 {
  color: #231f20;
  margin-bottom: 22px;
  font-family: "Josefin Sans", sans-serif; }

h2, h3, h4 {
  font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", "Helvetica, Arial", "sans-serif"; }

h1 {
  font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", "Helvetica, Arial", "sans-serif"; }

h4 {
  margin-top: 8px;
  margin-bottom: 8px; }

a {
  color: #66607A; }

.navActive, .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  color: #fff !important;
  text-decoration: underline;
  background-color: transparent !important;
  background-size: 100% 18%;
  background-repeat: no-repeat;
  background-position: bottom !important; }

.navbar-default .navbar-toggle {
  border-color: #fff;
  margin-right: 25px !important; }

.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff !important; }

.navbar .navbar-nav {
  display: inline-block !important;
  float: none !important; }

.navbar .navbar-collapse {
  text-align: center !important;
  padding: 1px; }

.navbar {
  background-color: transparent !important;
  border: 0px solid #fff;
  margin-left: -15px;
  margin-right: -15px;
  border-radius: 0px;
  margin-bottom: 0px;
  min-height: 5px !important; }

.navbar-default .navbar-nav > li > a, .dropdown-menu > li > a {
  font-family: "Josefin Sans", sans-serif;
  font-size: 23px;
  font-variant-caps: all-petite-caps;
  font-weight: 100;
  color: #fff !important;
  padding: 12px 21px;
  letter-spacing: 2px; }

@media (min-width: 1540px) {
  .navbar-default .navbar-nav > li > a, .dropdown-menu > li > a {
    padding: 9px 35px 5px; } }
@media (max-width: 1168px) {
  .navbar-default .navbar-nav > li > a, .dropdown-menu > li > a {
    padding: 7px 20px;
    font-size: 18px; } }
@media (max-width: 1070px) {
  .navbar-default .navbar-nav > li > a, .dropdown-menu > li > a {
    padding: 7px 14px;
    font-size: 19px; } }
@media (max-width: 767px) {
  .navbar-default .navbar-nav > li > a, .dropdown-menu > li > a {
    padding: 18px 16px;
    margin: 12px 1px;
    font-size: 20px; }

  .navbar-nav {
    margin: auto; } }
.dropdown-menu {
  background-color: #F0F0F0 !important;
  border: none;
  border-radius: 0px;
  box-shadow: none; }

.dropdown-menu li a {
  font-size: 20px;
  color: #fff; }

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-menu a:focus {
  color: #DADADA;
  background-color: #F0F0F0 !important; }

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
  outline: 0; }

.navbar-default .navbar-nav > li > a:hover {
  color: #DADADA; }

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  color: #DADADA;
  background-color: transparent !important; }

.container {
  background-color: #fff; }

@media (min-width: 1400px) {
  .container {
    width: 1350px; } }
@media (min-width: 760px) and (max-width: 1199px) {
  .container {
    width: 95% !important; } }
.clear-pad-margin {
  padding: 0px !important;
  margin: 0px !important; }

.clear-padding {
  padding: 0px !important; }

.clear-margin {
  margin: 0px !important; }

.clear-side-padding {
  padding-left: 0px !important;
  padding-right: 0px !important; }

.add-top-padding {
  padding-top: 10px !important; }

.add-bottom-paddingadd-bottom-padding {
  padding-bottom: 20px !important; }

.pt8 {
  padding-top: 8px; }

.pt16 {
  padding-top: 16px; }

.pt32 {
  padding-top: 32px; }

.pt64 {
  padding-top: 64px; }

.pt128 {
  padding-top: 128px; }

.carousel-caption p {
  color: #fff;
  font-size: 17px; }

.carousel-caption {
  position: relative;
  background-color: #231f20;
  right: 0px;
  left: 0px;
  z-index: 50 !important;
  bottom: 0px;
  text-shadow: none;
  padding: 18px 12px; }

.carousel-indicators {
  bottom: -10px !important;
  display: none; }

.carousel-control, .carousel-control .left, .carousel-control .right {
  background-image: none !important; }

.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-triangle-left, .carousel-control .glyphicon-triangle-right {
  position: absolute !important;
  top: auto;
  bottom: 13px;
  right: auto;
  left: auto; }

.carousel-control .glyphicon-triangle-right {
  margin-right: 12px;
  right: 0px;
  font-size: 20px; }

.carousel-control .glyphicon-triangle-left {
  margin-left: 12px;
  left: 0px;
  font-size: 20px; }

.carousel-caption h2 {
  color: #fff;
  margin: 1px !important;
  font-weight: 400;
  font-size: 25px;
  font-family: "Josefin Sans", sans-serif; }

@media (min-width: 501px) and (max-width: 800px) {
  .carousel-caption h2 {
    font-size: 20px !important; } }
@media (max-width: 500px) {
  .carousel-caption h2 {
    font-size: 17px !important; } }
@media (max-width: 440px) {
  .carousel-caption p {
    display: none; } }
.carousel img {
  min-width: 750px;
  align-content: center; }

@media (max-width: 520px) {
  .carousel img {
    transform: translateX(-150px); } }
.smallprint {
  font-size: 10px; }

.carousel-fade .carousel-inner {
  background: #000; }

.carousel-fade .carousel-control {
  z-index: 2; }

.carousel-fade .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity; }

.carousel-fade .next.left,
.carousel-fade .prev.right,
.carousel-fade .item.active {
  opacity: 1; }

.carousel-fade .active.left,
.carousel-fade .active.right {
  left: 0;
  opacity: 0;
  z-index: 1; }

/* Safari Fix */
@media all and (transform-3d), (-webkit-transform-3d) {
  .carousel-fade .carousel-inner > .item.next,
  .carousel-fade .carousel-inner > .item.active.right {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }

  .carousel-fade .carousel-inner > .item.prev,
  .carousel-fade .carousel-inner > .item.active.left {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }

  .carousel-fade .carousel-inner > .item.next.left,
  .carousel-fade .carousel-inner > .item.prev.right,
  .carousel-fade .carousel-inner > .item.active {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); } }
.control-box, a.carousel-control, .carousel-indicators li {
  -webkit-transition: all 250ms ease;
  -moz-transition: all 250ms ease;
  -ms-transition: all 250ms ease;
  -o-transition: all 250ms ease;
  transition: all 250ms ease;
  /* hardware acceleration causes Bootstrap carousel controlbox margin error in webkit */
  /* Assigning animation to indicator li will make slides flicker */ }

/* Hover animation */
.carousel:hover .control-box {
  opacity: 1; }

.carousel:hover a.carousel-control.left {
  left: 15px; }

.carousel:hover a.carousel-control.right {
  right: 15px; }

.footer {
  margin-top: 80px;
  position: relative;
  z-index: 500; }

.footer-content {
  background-color: #231f20;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 12px 5px; }

.footer .footer-content h3, .footer-content p, .footer-content h1, .footer-content {
  color: #fff; }

.footer p, .footer {
  color: #fff;
  font-size: 20px;
  font-family: "Josefin Sans", sans-serif; }

.footer a {
  color: #e2e2e2; }

.footer .legal {
  font-size: 13px; }

.header {
  position: relative;
  background-color: #231f20;
  color: #fff;
  z-index: 400; }

.header-logo {
  background-color: #231F20; }

.header-contact {
  position: absolute;
  top: 50px;
  right: 30px; }

#header-spacer {
  height: 40px; }

@media (max-width: 991px) {
  .header-contact {
    display: none; }

  #header-spacer {
    height: 0px; } }
@media (min-width: 1028px) {
  .phone-contact {
    display: none; } }
.header-contact p, .header-contact a, .phone-contact p, .phone-contact a {
  color: #231f20; }

.hr, hr, .header hr, .footer hr {
  display: block;
  border: 0px;
  height: 0px !important;
  border: 1px solid #231f20 !important; }

hr {
  margin-top: 5px !important;
  margin-bottom: 12px !important;
  left: 0px; }

.header hr, .footer hr {
  margin-top: 0px !important;
  margin-bottom: 0px !important;
  height: 0px !important;
  border: 1px solid #231f20 !important; }

.header .glyphicon {
  top: 3px; }

.items h2 {
  background-color: #231f20;
  margin: auto;
  padding: 12px;
  color: #fff;
  text-align: center;
  font-family: "Josefin Sans", sans-serif;
  max-width: 550px;
  text-transform: uppercase;
  font-size: 18px; }

.items a {
  color: #fff;
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%; }

.items .item:hover h2 {
  text-decoration: underline; }

.showlink {
  overflow: hidden; }

.showlink h2 {
  background-color: #231f20;
  color: #fff;
  margin: 0px;
  padding: 12px;
  font-size: 25px;
  font-family: "Josefin Sans", sans-serif;
  text-transform: capitalize; }

.showlink .showlink-stuff {
  margin-left: 15px;
  margin-right: 15px;
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  opacity: 0;
  background-color: #231f20;
  transition: all 0.7s ease-in-out; }

.showlink .showlink-stuff p {
  color: #fff;
  padding: 16px;
  font-family: "PT Sans", sans-serif; }

.showlink .showlink-stuff h2 {
  padding-left: 16px; }

.showlink .showlink-stuff a {
  padding-right: 21px;
  padding-bottom: 16px;
  color: #fff;
  font-size: 18px;
  transform: translateY(200px);
  transition-delay: 0.1s; }

.showlink:hover .showlink-stuff {
  opacity: 1; }

.showlink:hover a {
  transform: translateY(0px); }

@media (max-width: 773px) {
  .showlink .showlink-stuff h2 {
    padding-bottom: 5px; }

  .showlink .showlink-stuff p {
    font-size: 18px;
    padding-top: 6px; }

  .showlink .showlink-stuff {
    transform: none;
    position: relative;
    margin-left: 0px;
    margin-right: 0px;
    opacity: 1; }

  .showlink .showlink-stuff a {
    transform: none;
    padding-top: 12px;
    padding-bottom: 5px;
    opacity: 1; }

  .showlink .showlink-stuff .pull-right {
    float: none !important;
    display: block !important; } }
.quote {
  margin-left: 80px;
  margin-right: 80px; }

@media (max-width: 380px) {
  .quote {
    margin-left: 0px;
    margin-right: 0px; } }
.project-footer .arrow {
  max-width: 30px;
  height: 100%;
  position: absolute;
  top: 0px; }

.project-footer hr {
  margin-top: 8px !important; }

.project-footer a {
  color: #231f20; }

.project-footer .left-arrow {
  left: 0px; }

.project-footer .right-arrow {
  right: 0px; }

.project-footer-left {
  padding-left: 30px; }

.project-footer-right {
  padding-right: 30px;
  float: right !important; }

.return-projects a {
  font-size: 14px;
  color: #4D4A57; }

#home-client-testimonial {
  background-image: url(../images/home-clients-testimonial-background.jpg);
  background-position: auto auto;
  background-size: 1920px auto;
  padding: 26px;
  margin-top: 55px; }

#home-client-testimonial p, #home-client-testimonial h2 {
  color: #fff;
  text-shadow: 0px 0px 30px rgba(0, 0, 0, 0.8); }

#home-client-testimonial hr {
  border: 1px solid #fff !important;
  margin: 0px 15%; }

#home-client-testimonial p {
  font-size: 26px;
  font-family: "Josefin Sans", sans-serif;
  padding-bottom: 12px; }
